summaryrefslogtreecommitdiff
path: root/tests/cp/no-deref-link1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/no-deref-link1')
-rwxr-xr-xtests/cp/no-deref-link12
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/no-deref-link1 b/tests/cp/no-deref-link1
index 8600b8e0a..c2a565793 100755
--- a/tests/cp/no-deref-link1
+++ b/tests/cp/no-deref-link1
@@ -34,6 +34,6 @@ cp -d a/foo b 2>/dev/null
# Fail this test if the exit status is not 1
test $? = 1 || fail=1
-test "`cat a/foo`" = $msg || fail=1
+test "$(cat a/foo)" = $msg || fail=1
Exit $fail